libzypp 17.37.10

proxyinfosysconfig.h File Reference
`#include <string>`
`#include <map>`
`#include <zypp-core/parser/Sysconfig>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp-curl/ProxyInfo>`
`#include <zypp-curl/proxyinfo/proxyinfoimpl.h>`

Go to the source code of this file.

## Classes
class | zypp::media::ProxyInfoSysconfig

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media